@charset "utf-8";
/* CSS Document */
*
{
	margin:0;
	padding:0;
}
body
{
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(../images/bg.png);
}
.bg1
{
	background:url(../images/bg2.jpg) no-repeat !important;
}
a,ul,li
{
	text-decoration:none;
	list-style:none;
}
a img
{
	border:none;
}
input,select
{
	outline-width:0;
}
.clear
{
	clear:both;
}
#wrapper
{
	width:1000px;
	margin:0 auto;
}
.header1
{
	height:150px;
}
.header1 #logo1
{
	width:480px;
	margin:0 auto;
	padding-top:10px;
}
.header
{
	height:300px;
}
.header #logo
{
	width:480px;
	margin:0 auto;
	padding-top:150px;
}
#wrapper .navi_menu
{
	height:30px;
}
.navi_menu ul li
{
	display:block;
	float:left;
	margin-right:3px;
	letter-spacing:1px;
}
.navi_menu ul li a
{
	color:#6c6c6c;
	display:block;
	padding:5px 14px;
}
.navi_menu ul li .green:hover
{
	background:#9ee233;
	color:#ffffff;
}
.navi_menu ul li .pink:hover
{
	background:#e12b9a;
	color:#ffffff;
}
.navi_menu ul li .orange:hover
{
	background:#ff9808;
	color:#ffffff;
}
.navi_menu ul li .gactive
{
	background:#9ee233;
	color:#ffffff;
}
.navi_menu ul li .pactive
{
	background:#e12b9a;
	color:#ffffff;
}
.navi_menu ul li .oactive
{
	background:#ff9808;
	color:#ffffff;
}
.gbg
{
	background:#9ee233;
	color:#ffffff;
}
.pbg
{
	background:#e12b9a;
	color:#ffffff;
}
.obg
{
	background:#ff9808;
	color:#ffffff;
}
.content_area
{
	margin:10px 0;
}
.content_area .c_left
{
	width:500px;
	float:left;
}
.content_area .c_right
{
	width:480px;
	float:right;
	padding:10px;
}
.content_area .c_right p
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:5px;
	text-align:justify;
}
.content_area .c_right h4
{
	padding:5px 0;
	font-family:Arial, Helvetica, sans-serif;
}
.c_list li
{
	line-height:20px;
	font-size:12px;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/arrow.png) no-repeat left;
}
.c_list li a
{
	color:#5C7906;
}
.c_list li a:hover
{
	text-decoration:underline;
}
.footer
{
	height:30px;
	padding-top:240px;
	clear:both;
}
.footer p
{
	float:left;
}
.footer ul 
{
	display:block;
	float:right;
}
.footer ul li
{
	display:block;
	float:left;
	margin-right:10px;
}
.footer ul li a
{
	display:block;
	height:20px;
	width:20px;
}
.footer ul li .fb1
{
	background:url(../images/facebook.png) center no-repeat;
}
.footer ul li .fb1:hover
{
	background:url(../images/facebook_hover.png) center no-repeat;
}
.footer ul li .tw1
{
	background:url(../images/twitter.png) center no-repeat;
}
.footer ul li .tw1:hover
{
	background:url(../images/twitter_hover.png) center no-repeat;
}
.footer ul li .ml1
{
	background:url(../images/mail.png) center no-repeat;
}
.footer ul li .ml1:hover
{
	background:url(../images/mail_hover.png) center no-repeat;
}
.footer ul li .fb
{
	background:url(../images/facebook1.png) center no-repeat;
}
.footer ul li .fb:hover
{
	background:url(../images/facebook_hover.png) center no-repeat;
}
.footer ul li .tw
{
	background:url(../images/twitter1.png) center no-repeat;
}
.footer ul li .tw:hover
{
	background:url(../images/twitter_hover.png) center no-repeat;
}
.footer ul li .ml
{
	background:url(../images/mail1.png) center no-repeat;
}
.footer ul li .ml:hover
{
	background:url(../images/mail_hover.png) center no-repeat;
}
